Kaspersky Security 8.0 for Microsoft Exchange Servers installation error

 

Kaspersky Security 8.0 for Microsoft Exchange Servers

 
 
 

Kaspersky Security 8.0 for Microsoft Exchange Servers installation error

Back to "Installation and Removal"
2013 Aug 20 ID: 4296
 
 
 
 
Applies to Kaspersky Security 8.0 for Microsoft Exchange Servers

There may occur a fatal error when installing Kaspersky Security 8.0 for Microsoft Exchange Servers:



This error may occur due to incorrectly installed Microsoft .NET Framework 3.5 Service Pack 1.

Solution:

It is necessary to select installation of Microsoft .NET Framework 3.5 Service Pack 1 in Kaspersky Security 8.0 for Microsoft Exchange Servers Setup Wizard. After installing Microsoft .NET Framework 3.5 Service Pack 1, you should reboot the computer and continue installing Kaspersky Security 8.0 for Microsoft Exchange Servers.
 
 
 
 
Was this information helpful?
Yes No
Thank you
 

 
 

How can we improve this article?

Your feedback will be used for content improvement purposes only. If you need assistance, please contact technical support.

Submit Submit

Thank you for your feedback!

Your suggestions will help improve this article.

OK